@font-face {
  font-family: 'CalibriRegular';
  src: url('../font/calibri.eot');
  src: url('../font/calibri.eot') format('embedded-opentype'), url('../font/calibri.woff') format('woff'), url('../font/calibri.ttf') format('truetype'), url('../font/calibri.svg#CalibriRegular') format('svg');
}

html, body {
  margin: 0;
  padding: 0;
}

body {
  font: 12px/20px Arial, Helvetica, sans-serif;
}

.wrapper {
  width: 940px;
  margin: 0 auto;
}

a:hover {
  text-decoration: none;
}

/************************ Header **************************/
header h1 {
  font-weight: 600;
  font-family: 'CalibriRegular';
  font-size: 36px;
  color: #3d3d3d;
  display: inline-block;
  float: right;
  vertical-align: bottom;
  margin: 25px 0 20px 0;
}

header h1 a {
  font-weight: 100;
  font-size: 31px;
  color: #3d3d3d;
  display: inline-block;
  margin-left: 32px;
  text-decoration: none;
  font-size: 34px;
}

header img.logo {
  display: inline-block;
  float: left;
  margin-top: 18px;
}

header nav ul {
  display: table;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

header nav ul li {
  display: table-cell;
  border-left: 1px solid #f8de52;
  border-right: 1px solid #dfbb00;
  background: rgb(255, 222, 0);
  background: -moz-linear-gradient(top, rgba(65, 65, 61, 1) 0%, rgba(109, 109, 109, 1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(109, 109, 109, 1)), color-stop(100%, rgba(239, 197, 0, 1)));
  background: -webkit-linear-gradient(top, rgba(65, 65, 61, 1) 0%, rgba(109, 109, 109, 1) 100%);
  background: -o-linear-gradient(top, rgba(65, 65, 61, 1) 0%, rgba(109, 109, 109, 1) 100%);
  background: -ms-linear-gradient(top, rgba(65, 65, 61, 1) 0%, rgba(109, 109, 109, 1) 100%);
  background: linear-gradient(to bottom, rgba(65, 65, 61, 1) 0%, rgba(109, 109, 109, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#efc500', GradientType=0);
  vertical-align: middle;
}

header nav ul li:first-child {
  border-left: none;
}

header nav ul li:last-child {
  border-right: none;
}



header nav ul li.licensed {
  background: rgb(84, 84, 216);
  background: -moz-linear-gradient(top, rgba(84, 84, 216, 1) 11%, rgba(15, 51, 135, 1) 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(11%, rgba(84, 84, 216, 1)), color-stop(99%, rgba(15, 51, 135, 1)));
  background: -webkit-linear-gradient(top, rgba(84, 84, 216, 1) 11%, rgba(15, 51, 135, 1) 99%);
  background: -o-linear-gradient(top, rgba(84, 84, 216, 1) 11%, rgba(15, 51, 135, 1) 99%);
  background: -ms-linear-gradient(top, rgba(84, 84, 216, 1) 11%, rgba(15, 51, 135, 1) 99%);
  background: linear-gradient(to bottom, rgba(84, 84, 216, 1) 11%, rgba(15, 51, 135, 1) 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5454d8', endColorstr='#0f3387', GradientType=0);
  color: #fff;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
  padding: 0 10px;
}

header nav ul li.licensed span {
  display: block;
  background: url('../img/round_point.png') no-repeat 2px 50%, url('../img/round_point.png') no-repeat 182px 50%;
}

header nav ul li a {
  color: #472d01;
  font-size: 13px;
  text-shadow: 1px 1px 0 rgba(254, 254, 254, 0.43);
  display: block;
  padding: 10px;
  text-align: center;
}

/************************ Content **************************/
div.left_content, div.right_content {
  float: left;
}

div.left_content {
  width: 526px;
  margin-right: 22px;
}

div.right_content {
  width: 392px;
}

div.top_content {
  margin-bottom: 10px;
  height: 356px;
  background: url('../img/top_image.png') no-repeat 50% 50%;
  position: relative;
}

div.top_content .top_content__message {
  position: absolute;
  width: 310px;
  height: 124px;
  background: url('../img/top_message.png') no-repeat 50% 50%;
  left: 205px;
  top: 54px;
  padding: 40px 0 0 30px;
}

div.top_content .top_content__message:after {
  content: "?";
  display: inline-block;
  width: 50px;
  height: 75px;
  position: absolute;
  top: 64px;
  left: 245px;
  font: 100 100px/40px Arial, Helvetica, sans-serif;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(15, 80, 135, 0.33);
}

div.top_content .top_content__message h2,
div.top_content .top_content__message h1 {
  font: bold 48px/40px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(15, 80, 135, 0.33);
  padding: 0;
  letter-spacing: -1px;
  margin: 0 0 3px 11px;
}

div.top_content .top_content__message h1 {
  margin-top: 6px;
}

div.top_content .top_content__message h2 {
  font-size: 35px;
}

div.content_text {
  margin-left: 10px;
}

div.content h3 {
  font-size: 21px;
  font-weight: 100;
  line-height: 24px;
}

div.content p {
  margin-bottom: 31px;
}

div.content p.readmore {
  text-align: right;
  margin-top: -16px;
}

div.content p.readmore a {
  color: #0f3387;
  font-size: 11px;
}

div.content p a.big_link {
  color: #003988;
  font-size: 20px;
  text-deocration: none;
}

div.three_col,a.three_col {
  width: 33%;
  float: left;
  display:block
}

a.icon1, a.icon2, a.icon3 {
  text-align: center;
  padding: 114px 0 40px 0;
  background: url('../img/icons.png') no-repeat 44px 20px;
  text-decoration:none;
  -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease
}
a.icon1:hover, a.icon2:hover, a.icon3:hover{opacity:0.8}

a.icon2 {
  background-position: -140px 20px;
}

a.icon3 {
  background-position: -316px 20px;
}

a.icon1 h3, a.icon2 h3, a.icon3 h3 {
  font: 18px/20px Arial, Helvetica, sans-serif;
  color: #000;
  margin: 0;
  padding: 0;
}

div.bordered_content {
  border-top: 1px solid #dfdfdf;
}

div.right_content {
  margin-top: -292px;
  z-index: 10;
  position: relative;
}

div.right_content table {
  background: none repeat scroll 0 0 #FFD800;
  font-size: 12px;
  padding: 20px;
  position: fixed;
  right: 0;
  text-align: left;
  top: 0;
  width: 230px;
  z-index: 100;
}

div.right_content table strong {
  margin-right: 10px;
}

div.right_content form {
  background: #ffd800;
  position: relative;
  margin-bottom: 16px;
}

div.right_content form h1 {
  background: #0f3387;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 34px;
  font-weight: 100;
  line-height: 60px;
}

div.right_content form h3 {
  font: bold 18px/24px Arial, Helvetica, sans-serif;
  color: #000;
  text-align: center;
  margin: 12px 0;
}

div.right_content form h3 span {
  display: inline-block;
  width: 30px;
  height: 10px;
}

div.right_content form h3 span.left_head_img {
  background: url('../img/font_header_left.png') no-repeat 50% 50%;
  margin-right: 10px;
}

div.right_content form h3 span.right_head_img {
  background: url('../img/font_header_right.png') no-repeat 50% 50%;
  margin-left: 10px;
}

div.right_content form span.array {
  display: inline-block;
  width: 144px;
  height: 77px;
  background: url('../img/form_array.png') no-repeat 50% 50%;
  position: absolute;
  top: 42px;
  left: -40px;
}

div.right_content form span.stor_check {
  font-size: 11px;
  color: #0f3387;
  text-decoration: underline;
  vertical-align: top;
}

div.right_content form div.bordered_content {
  border-top: 1px dotted #d19d05;
}

div.right_content form div.moving_to,
div.right_content form div.contact_info,
div.right_content form div.moving_from {
  margin: 0 15px 15px;
}

div.right_content form label {
  width: 100px;
  display: inline-block;
}

div.right_content form label.required:after {
  content: "*";
  display: inline-block;
  color: #ff0202;
  font-size: 16px;
  margin-left: 3px;
}

div.right_content form div {
  margin: 6px 0;
}

div.right_content form p {
  display: inline-block;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: url('../img/select.png') no-repeat 100% 50%;
  vertical-align: middle;
}

div.right_content form input[type="text"] {
  border: none;
  padding: 5px 10px;
}

div.right_content form select {
  padding: 5px 0 5px 5px;
  border: none;
  background: none;
}

div.right_content form input#time_to_call,
div.right_content form input#zip,
div.right_content form input#country,
div.right_content form input#city {
  width: 149px;
}

div.right_content form input#f_name,
div.right_content form input#l_name,
div.right_content form input#e_mail,
div.right_content form input#phone {
  width: 238px;
}

div.right_content form input#time_to_call,
div.right_content form p#moving_to__size,
div.right_content form p#type,
div.right_content form p#size,
div.right_content form p#drop1 {
  margin-left: -3px;
}

div.right_content form p#drop1,
div.right_content form p#drop2,
div.right_content form p#drop3 {
  width: 80px;
}

div.right_content form p#drop1,
div.right_content form p#drop2 {
  margin-right: 6px;
}

div.right_content form p#moving_to__size,
div.right_content form p#size {
  width: 258px;
}

div.right_content form p#type {
  width: 168px;
}

div.right_content form p#dropX {
  width: 80px;
  margin-left: 6px;
  margin-top: -3px;
}

div.right_content form div.submit_button {
  background: #fff;
  text-align: right;
  padding: 0;
  margin: 0;
}

div.right_content form div.submit_button input {
  border: none;
  background: rgb(89, 170, 217);
  background: -moz-linear-gradient(top, rgba(89, 170, 217, 1) 1%, rgba(18, 85, 177, 1) 50%, rgba(9, 60, 129, 1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(89, 170, 217, 1)), color-stop(50%, rgba(18, 85, 177, 1)), color-stop(100%, rgba(9, 60, 129, 1)));
  background: -webkit-linear-gradient(top, rgba(89, 170, 217, 1) 1%, rgba(18, 85, 177, 1) 50%, rgba(9, 60, 129, 1) 100%);
  background: -o-linear-gradient(top, rgba(89, 170, 217, 1) 1%, rgba(18, 85, 177, 1) 50%, rgba(9, 60, 129, 1) 100%);
  background: -ms-linear-gradient(top, rgba(89, 170, 217, 1) 1%, rgba(18, 85, 177, 1) 50%, rgba(9, 60, 129, 1) 100%);
  background: linear-gradient(to bottom, rgba(89, 170, 217, 1) 1%, rgba(18, 85, 177, 1) 50%, rgba(9, 60, 129, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59aad9', endColorstr='#093c81', GradientType=0);
  color: #fff;
  font: bold 20px/20px Arial, Helvetica, sans-serif;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
  padding: 5px 10px;
  margin: 0;
  cursor: pointer;
}

div.right_content p {
  margin: 9px 0;
}

div.right_content form .capBlock input {
  margin-left: -3px;
  width: 149px;
}

div.right_content form .capBlock img {
  float: right;
  height: 26px;
  margin-right: 4px;
  width: 80px;
}

/************************ Footer Section *********************/
footer p {
  text-align: center;
  font-size: 11px;
  line-height: 15px;
  margin: 15px 0 20px 0;
}

footer div.left_content_f p {
  float: left;
  width: 526px;
  margin-right: 22px;
  text-align: left;
}

footer div.right_content_f p {
  float: left;
  width: 392px;
  text-align: left;
}

footer img.flags {
  margin: 18px 0 10px 0;
}

footer ul.footer_menu {
  list-style-type: none;
  margin-top: 20px;
}

footer ul.footer_menu li {
  float: left;
}

footer ul.footer_menu li a {
  color: #000;
  text-decoration: none;
  font-size: 11px;
  padding: 0 6px;
  display: inline-block;
  border-left: 1px solid #000;
  line-height: 11px;
}

footer ul.footer_menu li:first-child a {
  border-left: none;
}

footer div.social_icons {
  text-align: right;
}

footer div.social_icons a {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('../img/social_icons.png') no-repeat 0 50%;
}

footer div.social_icons a:hover {
  opacity: 0.7;
}

footer div.social_icons a.facebook {
  background-position: 33% 50%;
}

footer div.social_icons a.youtube {
  background-position: 67% 50%;
}
footer div.social_icons a.google-plus {
  background-position: 100% 50%;
}

/************************ ClearFix Section *******************/
.clfx:before, .clfx:after {
  content: "";
  display: table;
}

.clfx:after {
  clear: both;
}

.clfx {
  zoom: 1;
}